#teamgallery {
	margin-top: 50px;
}

#teamgallery a .team-gallery-image{
	display: block;
	line-height: 0;
}

.inlinegallery .gallerytext {
	margin-top: 30px;
	padding-top: 100px;
}

#teamgallery img:hover,
#teamgallery img:focus {
	opacity: 0.3;
}

#teamgallery .one-of-three {
	display: inline-block;
	width: 30%;
	padding: 5px;
	vertical-align: top;
}

.team-gallery-function {
	min-height: 30px;
}

.team-gallery-name {
	font-weight: bold;
	color: #e52d87;
}

.team-gallery-info-container {
	display: none;
	width: 100%;
	background-color: #efefef;
	border: #e52d87 3px solid;
	border-radius: 15px;
	opacity: 0.5;
	padding: 20px;
}

.pink-frame {
	border: #e52d87 1px solid;
	border-radius: 5px;
}
